/*ESTILOS ASOCIADOS A LAS PAGINAS INTERIORES*/

/*Detalle de la noticia*/
#dts strong.sec {border-right:0px; font-size:12px; margin:0px;margin-bottom:5px; }
#dts h1{font-size:35px;line-height:40px;color:#000;font-weight:600;margin-bottom:7px;font-family: 'Open Sans', sans-serif;letter-spacing:0;margin:10px 0;}
#dts span.firm {color:#0072b8; font-family:'Open Sans', sans-serif; margin:0px 0px 0px 0px; font-size:13px; display:inline-block;line-height: 18px;}/*Firma*/
#dts .firm {margin-right:0px;}
#dts a.localidad, #dts span.localidad {color:#666666; font-family:'Open Sans', sans-serif; margin:0px 0px 0px 0px; font-size:13px; display:inline-block;line-height: 18px;padding-left: 10px;font-weight: 600;}/*Localidad*/
#dts span.fech {font-family:'Open Sans', sans-serif; font-size:13px; padding:0px;margin-right:5px; color:#666666;font-weight:normal;line-height:18px;display:inline-block;float:left;}
#dts div.ent {font-size:16px;color:#666666; padding:10px 0px 10px 0px; text-align:justify; font-weight:normal; line-height:normal;border-top:1px solid #c2c1c1;margin:10px 0px;}
#dts div.ent p {font-size:16px;color:#666666;text-align:justify;font-weight:normal;line-height:normal;}
#dts div.ent ul{margin:0px;padding:0px;}
#dts div.ent ul li{list-style:none;background:transparent url(../img/list-ent.jpg) left 5px no-repeat;margin-top:9px;padding-left:20px;}
#dts div.ent span.it{font-style:italic;}
#dts div.ent sup {font-size:9px;color:#333333 !important; font-weight:bold;vertical-align:top;}
#dts div.ent sub {font-size:9px;color:#333333; font-weight:bold;vertical-align:bottom;}
#dts div.fecha{border-top:1px solid #c2c1c1;border-bottom:1px solid #c2c1c1;padding:10px 0;margin-bottom:18px;}
#dts div.contespecial{border-bottom:1px solid #c2c1c1;border-top:1px solid #c2c1c1;margin-bottom:18px;padding: 10px 0;}
#dts a.imag {float:left;width:100%;position:relative;margin-bottom:15px;}
#dts a.imag:hover {text-decoration:none;}
#dts a.imag span.pie {float:left;width:457px;font-size:12px;position:absolute;background:#000;color:#FFF;margin:0px;display:block;padding:5px;bottom:0px;left:0px;filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7;}
#dts a.imag span.pie em {font-style:normal;font-weight:bold;text-transform:uppercase;}
#dts a.enl-if {float:right; background:transparent url(../img/sprite.png) 0px -472px no-repeat; width:15px; height:13px;margin:0px 3px;}
#dts a.enl-if:hover, #dts a.enl-df:hover {text-decoration:none;}
#dts a.enl-df {float:right; background:transparent url(../img/sprite.png) 0px -455px no-repeat; width:15px; height:13px;margin:0px 3px;}

#dts .brd-b {border:0px;}

#dts #cont-tax {margin-left:160px; padding: 0px 10px 0px 0px; width: auto; color:#333333;font-weight:bold;}
#dts #cont-tax h3 a {float: left; padding: 0px 10px; width: auto; color:#666666;text-decoration:none;}
#dts #cont-tax h3 a:hover{color:#333333;text-decoration:none;}
#dts ul#cont-tags {margin-left:160px;color:#333333;}
#dts ul#cont-tags li {float: left; padding: 0px 10px; width: auto;vertical-align: top;}
#dts ul#cont-tags li.first a {float: left; padding: 0px 10px 0px 0px; width: auto; font-weight:bold;}
#dts ul#cont-tags li h3 a {color:#666666;text-decoration:none;}
#dts ul#cont-tags li h3 a:hover {color:#333333;text-decoration:none;}

#dts .gal-amp div.flo-l{padding-bottom:10px;}
#dts .gal-amp span.firm{display:inline;text-transform:inherit;color: #d5e5f3;font-size:13px;}

/*Listado de firmas en detalle de noticia*/
.box_firm {display:inline-block;float:left;line-height:18px;}
.box_firm ul {float:left;width:auto;margin:0px 0px 0px 0px;padding:0px;vertical-align:bottom;}
.box_firm ul li {float:left;width:auto;margin-right:10px;}
.box_firm ul li span:before {line-height:normal;}
.box_firm ul li a:hover {text-decoration:none;}
.box_firm ul li a:hover span {text-decoration:none;}

/*Margenes*/
.marg-b-f1{margin-bottom:5px;}

/*Estilos imágenes agencias EFE*/
.gal-amp div.sh a.agencia{margin: 40px auto 0px auto;width: 300px;}

/*Estilos para el cuerpo*/
#dts div#txt {text-align:left;color:#333;margin-bottom:10px;margin-top:20px;}
#dts div#txt h3 {font-weight:bold;margin-bottom:10px;}
#dts div#txt strong, #dts div#txt b {font-weight:bold;}
#dts div#txt p {color:#333;margin-bottom:10px;font-size:100%;line-height:inherit}
#dts div#txt p.txt_r {color:#e2001a;margin-bottom:10px;}
#dts div#txt ul {padding:0px; margin:0px 5px 10px 5px;list-style:none;}
#dts div#txt ul li {background:url(../../../img/list-ent.jpg) no-repeat scroll 0 8px transparent; clear:both; padding:0 0 10px 20px;}
#dts div#txt a {color:#0072B8;font-size:100%;font-weight:600;text-decoration:underline;}
#dts div#txt a:hover {text-decoration:none;}
#dts div#txt ol {margin:0px 0px 0px 5px; padding:0px;}
#dts div#txt ol li {list-style-type:decimal; list-style-position:outside; display:list-item; margin:0px 0px 0px 15px;}
#dts div#txt em, #dts div#txt i {font-style:italic;}
#dts div.tam1 {font-size:11px;line-height:14px;}
#dts div.tam2 {font-size:12px;line-height:16px;}
#dts div.tam3 {font-size:14px;line-height:20px;}
#dts div.tam3 p {line-height:20px;}
#dts div.tam4 {font-size:16px;line-height:25px;}
#dts div.tam5 {font-size:18px;line-height:28px;}

/*Contenidos relacionados*/
div.cnt-rel {margin-bottom:18px;float:left;display:block;width:100%;border: 1px solid #d5e5f3;box-sizing: border-box;border-top:5px solid #d5e5f3;background:#FFFFFF;}
div.cnt-rel strong {float:left;color:#0072b8;font-family:'Open Sans', sans-serif;font-size:16px;text-transform:uppercase;margin-bottom:20px;margin-left:10px;margin-top:10px;}
div.cnt-rel ul {float:left;clear:both;width:100%;}
div.cnt-rel ul li {display:block;padding:0px 12px;}
div.cnt-rel ul li a {float:left;clear:both;color:#005eac;font-size:13px;font-weight:normal;width:100%;line-height:18px;border-bottom:1px solid #C6CCE6;padding:8px 0px;}
div.cnt-rel ul li:last-child a {border-bottom:0px;}
div.cnt-rel ul li a:hover {text-decoration:underline;}
div.cnt-rel ul li span {float:left;color:#005eac;}
div.cnt-rel ul li i{margin-right:10px;}

/*Paginacion dentro del detalle*/
#dts div.pag ul {display:none;}/*Ocultamos la paginacion*/
#dts div.pag ul.soler {display:block;}

.padd-btt {padding-bottom:3px; margin-bottom:3px;}
#map {width:100%; height:250px;margin:0px 0px 10px 0px; position:relative; font-size:10px;clear:both;}
#map span {clear:both;font-size:10px;}
#map div a.terms-of-use-link {clear:both; float:right;font-size:10px;}

/*Publicidad Adsense Google*/
#caj-pub {margin-bottom:20px;}
#caj-pub iframe {width:100%;float:left;}

/*Listado de imagenes para los detalles de las noticias*/
#dts div#txt ul.lst-img {float:left; width:100%; clear:both;margin:10px 0px 0px 0px;}
#dts div#txt ul.lst-img li {float:left;clear:none;width:143px; margin:4px 6px; list-style:none; background:none; padding:0px;}
#dts div#txt ul.lst-img li.first {margin:4px 6px;}
#dts div#txt ul.lst-img li a {margin:0px;}
#dts div#txt ul.lst-img li a img {width:143px; margin:0px;}

/*Mensajes de error y ok en los comentarios de una noticia*/
#dts div.ok, #dts div.err {width:auto;margin: 10px 0px;font-size:13px;line-height:normal;color:#000000;padding:0px;}
#dts div.err:before{content: "\f06a";font: normal normal normal 14px/1 FontAwesome;color: #005ea4;padding-right:10px;}
#dts div.err ul{margin-top:10px;}
#dts div.err ul li{font-weight:600;padding-left:22px;line-height: 20px;}

/* PLISTA */
.plistaHl {background:transparent url(/MODULOS/gadgets/publico/interfaces/img/titulo/tit_f1.jpg) top left repeat-x;clear:both;float:left;font-family:'Open Sans', sans-serif;font-size:18px!important;line-height:20px!important;padding: 9px 0 9px 1%!important;text-transform:uppercase;color:#000000!important;margin:0 0 10px 0!important;width:99%!important;font-weight:normal;}

/*Boton comentarios button*/
.est-button {display:block;float:left;margin:0;min-width:65px;padding:0px;}    
.est-button .button {background:#0072b8;color:#ffffff;display:block;font-family:'Open Sans', sans-serif;cursor:pointer;font-size:14px;padding:15px 16px 15px 16px;text-align:center;text-decoration:none;text-transform:lowercase;white-space:nowrap;border:0px;margin-top:20px;}


/*OPINIÓN*/
#dts.opinion .sec, #dts.opinion .ante{width:initial;}
#dts.opinion .cab-opinion{width: 100%;float: left;background: #efefef;margin-bottom: 25px;padding:0px;box-sizing:border-box;}    
#dts.opinion .cab-opinion strong{float:left; margin-left: 10px;margin-top: 10px;text-transform: uppercase;padding:6px; background-color: #d5e5f3;font-size:14px;width: initial;    color: #000000;}
#dts.opinion .mult{width: 32%;margin-right: 30px;float: left;clear: none;background:none;}
#dts.opinion .mult .gal-amp div.sh{background:none;}
#dts.opinion .mult .gal-amp div.sh a img{width:100%;height:100%;}
#dts.opinion .mult .gal-amp div.flo-l {display:none;}
#dts.opinion .box_firm{padding-top:20px;padding-right:10px;float:right;width:70%;margin-bottom:10px;}
#dts.opinion .box_firm span.firm{font-size:30px;font-style:italic;line-height: 35px;}
#dts.opinion .box_firm ul{float:right;}
#dts.opinion .box_firm ul li{float:right;margin-right:0px;}
#dts.opinion div.ent{float:left;width:100%;margin:0px;padding:5px 10px;text-align:left;font-style:italic;background-color:#d5e5f3;box-sizing:border-box;border-top:0px;}
#dts.opinion span.fech{margin:10px 0px 20px;}
#dts.opinion div#txt{margin-top:0px;}

/*pago*/
.difuminado{position: relative;}
.difuminado:after{content: '';display: block;position: absolute;left: 0;bottom: 0px; width: 100%; height: 100px;background: -webkit-gradient(linear, top, bottom, color-stop(30%,rgba(255,255,255,0)), color-stop(90%,rgba(255,255,255,0.95)), color-stop(100%,rgba(255,255,255,1))); background: -webkit-linear-gradient(top, rgba(255,255,255,0) 30%, rgba(255,255,255,0.95) 90%, rgba(255,255,255,1) 100%); background: linear-gradient(to bottom, rgba(255,255,255,0) 30%, rgba(255,255,255,0.95) 90%, rgba(255,255,255,1) 100%)}

.cont-pago {background-color:#312929;float:left;width:100%;padding:10px 75px;box-sizing:border-box;margin:20px 0px;}
#dts .cont-pago h2 {color:#d2bc00;font-size:24px;margin-bottom:5px;}
.cont-pago p {text-align:left;margin:0px 0px;font-weight:400;color:#FFFFFF}
.cont-pago p:nth-of-type(3) {margin-top:10px;}
.cont-pago p strong {font-weight:600;}
.cont-pago p a {font-size:100%;color:#FFF;text-decoration:underline;}

.bloque-blue {min-height: 220px;font-size:15px;color:#000000;margin-bottom:10px;width:31%;padding:10px 1% 15px;text-align:center;background-color:#FFFFFF;color:#000;box-sizing:border-box;float:left;margin-right:3%;border-radius:4px;}
.bloque-blue.last{margin-right:0px;}
.bloque-blue.first{margin-left: 1%;}
.bloque-blue img{width:100%;}
.bloque-blue p{margin:10px 0px 22px;border-top:10px solid #D5E5F3;border-bottom:10px solid #D5E5F3;background:none;font-size:14px;color:#000000;padding: 5px 8px;}
.bloque-blue p span{color:#0072b8;}
.bloque-blue p.espacio {letter-spacing: 0.4px;}
.bloque-blue.last p{letter-spacing: -0.3px;}
.btn_blue{margin: 15px auto 0;background: #0072b8; width: 100px;font-size: 14px;padding: 5px;cursor: pointer;color:#FFFFFF;}
.btn_blue:hover{text-decoration:none;}

/*Detalle de Esquelas*/
.cat_esquelas .col3-f1 {text-align:center;}
.cat_esquelas #dts span.firm, .cat_esquelas #dts span.fech {display:none;}
.cat_esquelas #dts div.ent {font-weight:600;text-align:center;}
.cat_esquelas #dts div#txt {text-align:center;}
.cat_esquelas #dts .borde-negro{border:1px solid #000000;padding:20px;max-width:587px;text-align:center;}

/*Estilos tablas*/
#dts table {border-collapse:collapse;border-spacing:0;width:100%;font-size:12px;}
#dts table caption {margin:-3000px;overflow:hidden;position:absolute;}
#dts table thead {background:#EFEFEF}
#dts table td, #dts table th {padding:5px;border:1px solid #EFEFEF}
#dts table thead th {font-weight:600;}
#dts table tbody td {}
#dts .basket {background:transparent url(../img/basket.png) 100% 0px no-repeat;padding-right:25px;}

/*Columnas*/
#dts.col3-f1 .col7-f1 {width:23.4%;}


/*Estilos maquetacion suscripciones*/
#dts div#txt .suscripciones{float:left;}
#dts div#txt .suscripciones .btn-susc{padding:2.5%;float:left;font-size:24px;color:#312929;background-color:#d2bc00;font-weight: 800;cursor: pointer;border-bottom:0px;}
#dts div#txt .suscripciones span.btn-susc{cursor:default;}
#dts div#txt .suscripciones .txt-gran{font-size:35px;font-weight:900;}
#dts div#txt .suscripciones .txt-dest{font-size:24px;line-height:30px;font-weight:800;color:#000000;}
#dts div#txt .suscripciones .txt-peq{font-size:14px;line-height:18px;font-weight:400;color:#000000;}
#dts div#txt .suscripciones .txt-med{font-size:18px;line-height:24px;font-weight:600;color:#000000;}
#dts div#txt .suscripciones .txt-mini{font-size:11px;line-height:12px;font-weight:400;color:#000000;}
#dts div#txt .suscripciones ul li{background:none;}
#dts div#txt .suscripciones hr.brd_azul{border-bottom:2px solid #0368b4;width:100%;float:left;margin: 0px;padding: 0px;}
#dts div#txt .suscripciones .dorado{color:#d2bc00;}
#dts div#txt .suscripciones a{border-bottom: 0px;text-decoration: none;color: #000000;font-weight: 400;}
#dts div#txt .suscripciones a:hover{text-decoration: none;}

#dts div#txt .suscripciones .col2-f1.c-f7{margin-bottom:0px;padding:40px 0px;color:#FFFFFF;}
#dts div#txt .suscripciones .col2-f1.c-f7 .txt-gran{color:#FFFFFF;margin-left:10%;}
#dts div#txt .suscripciones .col2-f1.c-f7 .txt-med{font-weight:900;}

#dts div#txt .suscripciones .bck_susc{width: 100%;color:#FFFFFF;background:#342f32 url(../img/fondo_suscripciones.jpg) top left no-repeat;float: left;padding: 10% 3% 0%;box-sizing: border-box;}
#dts div#txt .suscripciones .bck_susc p{padding: 0px 0px 20px;color:#FFFFFF !important;}
#dts div#txt .suscripciones .bck_susc .stick{margin-right:6%;}
#dts div#txt .suscripciones .bck_susc .stick img{float:right;}
#dts div#txt .suscripciones .bck_susc p.txt-peq {float: left;margin-top: 40px;padding-bottom: 15px;font-style:italic;}
#dts div#txt .suscripciones .bck_susc .logo{float:left;margin-left:30px;margin-top: 55px;}

/*Publicidad Quantum*/
.news {border:0 !important;margin-bottom:20px;}
.col3-f1 .news h2 {font-size:20px !important;line-height:24px !important;}
.news .ean_element {margin-bottom:0 !important;}
.news .qx-summary {margin: 0 !important;}
.news .qx-summary a {font-family:'Open Sans', sans-serif !important;font-size:14px !important;color:#000000 !important;line-height:20px !important;margin:0 !important;}
.news .qx-title a {font-family:'Open Sans', sans-serif !important;font-size:18px !important;line-height:20px !important;color:#000 !important;font-weight:600 !important;margin-right:0 !important;}
#quantum-hm-izd {width: 50%;}
#quantum-hm-dch {width: 50%; clear: none !important;}